=== debian/changelog ===
nss-passwords (0.1-1ubuntu1) precise; urgency=low

  * New patch fix-ftbfs-ld-as-needed.patch to fix FTBFS (LP: #922346)

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 26 Jan 2012 23:30:16 +0100

nss-passwords (0.1-1) unstable; urgency=low

  * Initial release (Closes: #650371)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 29 Nov 2011 22:58:24 +0100
