=== debian/control ===
Source: nss-passwords
Priority: optional
Section: misc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-ocaml (>= 0.9.6~),
 ocaml-findlib,
 pkg-config,
 libfileutils-ocaml-dev,
 libsqlite3-ocaml-dev,
 libnspr4-dev,
 libnss3-dev,
 ocaml-nox (>= 3.11.1-3~)
Standards-Version: 3.9.2
Homepage: https://github.com/glondu/nss-passwords
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/nss-passwords.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/nss-passwords.git

Package: nss-passwords
Architecture: any
Depends:
 pinentry-curses | pinentry,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: read passwords from a Mozilla keyring
 This program reads passwords from keyrings used by Mozilla products,
 such as Firefox and Thunderbird. It can run entirely in text mode.
 .
 This program works with SQLite-based keyrings (signons.sqlite), used
 in recent versions of Firefox. Text-based keyrings can be read with
 pwdecrypt, from libnss3-tools package.
