=== debian/changelog ===
nss-passwords (0.1.1-1) unstable; urgency=low

  * New upstream release
    - fix FTBFS with ld --as-needed (Closes: #657554)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 10 Feb 2012 04:55:46 +0100
