## nss-passwords 0.2

=== debian/changelog ===
nss-passwords (0.2-2build1) zesty; urgency=medium

  * No-change rebuild against libnspr4

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 24 Feb 2017 11:13:32 +0000

nss-passwords (0.2-2) unstable; urgency=medium

  * Team upload.

  [ Stéphane Glondu ]
  * Fix compilation with OCaml 4.02.2 (Closes: #802865).

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 05 Jan 2016 22:54:38 +0100

nss-passwords (0.2-1) unstable; urgency=medium

  * New upstream release
    - add support for JSON-based password store (Firefox 32)
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Sat, 06 Sep 2014 13:47:02 +0200
