=== debian/changelog ===
nss-passwords (0.3-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Mention that JSON keyrings are also supported in description
    (Closes: #969033)
  * Bump Standards-Version to 4.6.0
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debian/watch file, using github.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 01 Jan 2022 10:08:23 +0100

nss-passwords (0.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-*
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat level to 12
  * Switch debian/copyright to format 1.0

 -- Stéphane Glondu <glondu@debian.org>  Thu, 25 Jul 2019 11:17:03 +0200
