=== debian/control ===
Source: nss-passwords
Priority: optional
Section: misc
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-ocaml,
 ocaml-findlib,
 pkg-config,
 libfileutils-ocaml-dev,
 libsqlite3-ocaml-dev,
 libatdgen-ocaml-dev,
 libnspr4-dev,
 libnss3-dev,
 ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/glondu/nss-passwords
Vcs-Git: https://salsa.debian.org/ocaml-team/nss-passwords.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/nss-passwords

Package: nss-passwords
Architecture: any
Depends:
 pinentry-curses | pinentry,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: read passwords from a Mozilla keyring
 This program reads passwords from keyrings used by Mozilla products,
 such as Firefox and Thunderbird. It can run entirely in text mode.
 .
 This program works with SQLite-based keyrings (signons.sqlite) and
 JSON-based keyrings (logins.json), used in recent versions of
 Firefox. Text-based keyrings can be read with pwdecrypt, from
 libnss3-tools package.
