=== debian/watch ===
version=4
https://github.com/glondu/nss-passwords/tags .*\/(\d\S+)\.tar\.gz
