## nss-passwords 0.4

=== debian/changelog ===
nss-passwords (0.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1052233)
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Tue, 19 Sep 2023 16:30:05 +0200
