=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libnspr4-dev,
  libnss3-dev,
  ocaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/glondu/nss-passwords
 Vcs-Git: https://salsa.debian.org/ocaml-team/nss-passwords.git
