## nss-passwords 0.5

=== debian/changelog ===
nss-passwords (0.5-1) unstable; urgency=medium

  * New upstream release
    - Ignore errors while decrypting entries (Closes: #1091105)
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Sun, 29 Dec 2024 17:49:57 +0100
