=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-ocaml,
- ocaml-findlib,
- pkg-config,
+ dh-ocaml (>= 1.2),
+ ocaml-dune,
+ libdune-ocaml-dev,
+ pkgconf,
  libfileutils-ocaml-dev,
  libsqlite3-ocaml-dev,
  libatdgen-ocaml-dev,
  libnspr4-dev,
  libnss3-dev,
  ocaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/glondu/nss-passwords
 Vcs-Git: https://salsa.debian.org/ocaml-team/nss-passwords.git
