## nss-passwords 0.6

=== debian/changelog ===
nss-passwords (0.6-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 09 Jan 2025 14:48:00 +0100
