=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  pkgconf,
  libfileutils-ocaml-dev,
  libsqlite3-ocaml-dev,
- libatdgen-ocaml-dev,
+ libppx-yojson-conv-ocaml-dev,
+ libppx-yojson-conv-lib-ocaml-dev,
  libnspr4-dev,
  libnss3-dev,
  ocaml
